file(REMOVE_RECURSE
  "../../bin/polly-isl-test"
  "../../bin/polly-isl-test.pdb"
  "CMakeFiles/polly-isl-test.dir/isl/isl_test.c.o"
  "CMakeFiles/polly-isl-test.dir/isl/isl_test.c.o.d"
)

# Per-language clean rules from dependency scanning.
foreach(lang C)
  include(CMakeFiles/polly-isl-test.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
